.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.111000px;}
._7{width:1.122400px;}
._0{width:10.377400px;}
._1{width:13.499400px;}
._3{width:14.984800px;}
._c{width:16.424800px;}
._f{width:17.506600px;}
._d{width:19.227000px;}
._b{width:20.343600px;}
._e{width:21.444800px;}
._6{width:27.715200px;}
._9{width:159.531000px;}
._8{width:197.016400px;}
._a{width:225.060200px;}
._4{width:400.752800px;}
._5{width:403.900000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs0{font-size:39.800000px;}
.fs1{font-size:56.200000px;}
.y37{bottom:18.670000px;}
.y40{bottom:30.670000px;}
.y36{bottom:48.791000px;}
.y3f{bottom:60.791000px;}
.y35{bottom:78.910000px;}
.y3e{bottom:90.910000px;}
.y2c{bottom:109.150000px;}
.y3d{bottom:121.150000px;}
.y28{bottom:139.270000px;}
.y3c{bottom:151.270000px;}
.y27{bottom:169.391000px;}
.y3b{bottom:175.391000px;}
.y2b{bottom:193.391000px;}
.y23{bottom:199.510000px;}
.y34{bottom:205.391000px;}
.y3a{bottom:205.510000px;}
.y0{bottom:208.500000px;}
.y1e{bottom:217.510000px;}
.y22{bottom:229.750000px;}
.y39{bottom:235.750000px;}
.y1d{bottom:247.750000px;}
.y2a{bottom:253.750000px;}
.ye{bottom:253.870000px;}
.y21{bottom:259.870000px;}
.y33{bottom:265.750000px;}
.y1c{bottom:271.870000px;}
.y29{bottom:283.870000px;}
.y32{bottom:289.870000px;}
.y20{bottom:289.991000px;}
.y1b{bottom:295.991000px;}
.y26{bottom:307.991000px;}
.y31{bottom:313.991000px;}
.yd{bottom:314.110000px;}
.y18{bottom:320.110000px;}
.y25{bottom:332.110000px;}
.y30{bottom:338.110000px;}
.yc{bottom:344.350000px;}
.y17{bottom:350.350000px;}
.y24{bottom:356.350000px;}
.y2f{bottom:362.350000px;}
.yb{bottom:374.470000px;}
.y1a{bottom:380.470000px;}
.y2e{bottom:386.470000px;}
.ya{bottom:404.591000px;}
.y16{bottom:410.591000px;}
.y2d{bottom:416.591000px;}
.y9{bottom:434.710000px;}
.y15{bottom:440.710000px;}
.y8{bottom:464.950000px;}
.y1f{bottom:470.950000px;}
.y7{bottom:495.070000px;}
.y14{bottom:501.070000px;}
.y19{bottom:531.191000px;}
.y6{bottom:555.310000px;}
.y13{bottom:561.310000px;}
.y45{bottom:573.310000px;}
.y5{bottom:585.550000px;}
.y12{bottom:591.550000px;}
.y44{bottom:603.550000px;}
.y4{bottom:615.670000px;}
.y11{bottom:621.670000px;}
.y43{bottom:633.670000px;}
.y38{bottom:651.791000px;}
.y42{bottom:657.791000px;}
.y3{bottom:675.910000px;}
.y10{bottom:681.910000px;}
.y41{bottom:687.910000px;}
.y2{bottom:706.030000px;}
.yf{bottom:712.030000px;}
.y1{bottom:727.150000px;}
.h2{height:35.446875px;}
.h4{height:50.053125px;}
.h3{height:50.080566px;}
.h1{height:547.500000px;}
.h0{height:792.000000px;}
.w1{width:399.000000px;}
.w0{width:612.000000px;}
.x0{left:86.000000px;}
.xa{left:110.880000px;}
.x2{left:114.359000px;}
.x6{left:122.400000px;}
.x5{left:158.400000px;}
.x11{left:160.440000px;}
.x10{left:179.159000px;}
.x7{left:230.400000px;}
.x3{left:247.680000px;}
.x12{left:257.640000px;}
.xd{left:268.200000px;}
.x4{left:270.240000px;}
.xb{left:273.480000px;}
.x9{left:301.920000px;}
.x1{left:304.200000px;}
.x8{left:307.680000px;}
.xe{left:355.920000px;}
.xc{left:374.400000px;}
.xf{left:405.359000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.481333pt;}
._7{width:1.496533pt;}
._0{width:13.836533pt;}
._1{width:17.999200pt;}
._3{width:19.979733pt;}
._c{width:21.899733pt;}
._f{width:23.342133pt;}
._d{width:25.636000pt;}
._b{width:27.124800pt;}
._e{width:28.593067pt;}
._6{width:36.953600pt;}
._9{width:212.708000pt;}
._8{width:262.688533pt;}
._a{width:300.080267pt;}
._4{width:534.337067pt;}
._5{width:538.533333pt;}
.fs0{font-size:53.066667pt;}
.fs1{font-size:74.933333pt;}
.y37{bottom:24.893333pt;}
.y40{bottom:40.893333pt;}
.y36{bottom:65.054667pt;}
.y3f{bottom:81.054667pt;}
.y35{bottom:105.213333pt;}
.y3e{bottom:121.213333pt;}
.y2c{bottom:145.533333pt;}
.y3d{bottom:161.533333pt;}
.y28{bottom:185.693333pt;}
.y3c{bottom:201.693333pt;}
.y27{bottom:225.854667pt;}
.y3b{bottom:233.854667pt;}
.y2b{bottom:257.854667pt;}
.y23{bottom:266.013333pt;}
.y34{bottom:273.854667pt;}
.y3a{bottom:274.013333pt;}
.y0{bottom:278.000000pt;}
.y1e{bottom:290.013333pt;}
.y22{bottom:306.333333pt;}
.y39{bottom:314.333333pt;}
.y1d{bottom:330.333333pt;}
.y2a{bottom:338.333333pt;}
.ye{bottom:338.493333pt;}
.y21{bottom:346.493333pt;}
.y33{bottom:354.333333pt;}
.y1c{bottom:362.493333pt;}
.y29{bottom:378.493333pt;}
.y32{bottom:386.493333pt;}
.y20{bottom:386.654667pt;}
.y1b{bottom:394.654667pt;}
.y26{bottom:410.654667pt;}
.y31{bottom:418.654667pt;}
.yd{bottom:418.813333pt;}
.y18{bottom:426.813333pt;}
.y25{bottom:442.813333pt;}
.y30{bottom:450.813333pt;}
.yc{bottom:459.133333pt;}
.y17{bottom:467.133333pt;}
.y24{bottom:475.133333pt;}
.y2f{bottom:483.133333pt;}
.yb{bottom:499.293333pt;}
.y1a{bottom:507.293333pt;}
.y2e{bottom:515.293333pt;}
.ya{bottom:539.454667pt;}
.y16{bottom:547.454667pt;}
.y2d{bottom:555.454667pt;}
.y9{bottom:579.613333pt;}
.y15{bottom:587.613333pt;}
.y8{bottom:619.933333pt;}
.y1f{bottom:627.933333pt;}
.y7{bottom:660.093333pt;}
.y14{bottom:668.093333pt;}
.y19{bottom:708.254667pt;}
.y6{bottom:740.413333pt;}
.y13{bottom:748.413333pt;}
.y45{bottom:764.413333pt;}
.y5{bottom:780.733333pt;}
.y12{bottom:788.733333pt;}
.y44{bottom:804.733333pt;}
.y4{bottom:820.893333pt;}
.y11{bottom:828.893333pt;}
.y43{bottom:844.893333pt;}
.y38{bottom:869.054667pt;}
.y42{bottom:877.054667pt;}
.y3{bottom:901.213333pt;}
.y10{bottom:909.213333pt;}
.y41{bottom:917.213333pt;}
.y2{bottom:941.373333pt;}
.yf{bottom:949.373333pt;}
.y1{bottom:969.533333pt;}
.h2{height:47.262500pt;}
.h4{height:66.737500pt;}
.h3{height:66.774089pt;}
.h1{height:730.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:532.000000pt;}
.w0{width:816.000000pt;}
.x0{left:114.666667pt;}
.xa{left:147.840000pt;}
.x2{left:152.478667pt;}
.x6{left:163.200000pt;}
.x5{left:211.200000pt;}
.x11{left:213.920000pt;}
.x10{left:238.878667pt;}
.x7{left:307.200000pt;}
.x3{left:330.240000pt;}
.x12{left:343.520000pt;}
.xd{left:357.600000pt;}
.x4{left:360.320000pt;}
.xb{left:364.640000pt;}
.x9{left:402.560000pt;}
.x1{left:405.600000pt;}
.x8{left:410.240000pt;}
.xe{left:474.560000pt;}
.xc{left:499.200000pt;}
.xf{left:540.478667pt;}
}
